Ubuntu

Sync arduino 1:1.0+dfsg-1 (universe) from Debian testing (main)

Reported by Scott Howard on 2011-12-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
arduino (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync arduino 1:1.0+dfsg-1 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * Fixed a bug in arduino-core that prevented the ethernet shield from
    working with gcc-avr 4.5.3 (LP: #865266)

We took it from Debian as an SRU, now we're back to syncing with Debian

Changelog entries since current precise version 0022+dfsg-4ubuntu0.1:

arduino (1:1.0+dfsg-2) UNRELEASED; urgency=low

  * Updated debian/watch to ignore versions starting with 00

 -- Scott Howard <email address hidden> Tue, 06 Dec 2011 09:58:13 -0500

arduino (1:1.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/patches/arduino_protocol_avrdude_510.patch removed, applied upstream

 -- Scott Howard <email address hidden> Mon, 05 Dec 2011 18:36:02 -0500

arduino (1:1.0~beta1+dfsg-1) experimental; urgency=low

  * New upstream beta release
  * Added new icons for hicolor theme
  * refreshed patches
  * Fix for Ethernet library with gcc-avr 4.5.3 (Closes: #645321,
    LP: #865266)

 -- Scott Howard <email address hidden> Wed, 19 Oct 2011 10:01:21 -0400

Scott Howard (showard314) wrote :

ignore that latest changelog entry: I took i from the git repo:
arduino (1:1.0+dfsg-2) UNRELEASED; urgency=low

  * Updated debian/watch to ignore versions starting with 00

 -- Scott Howard <email address hidden> Tue, 06 Dec 2011 09:58:13 -0500

hasn't happened yet, the last entry is:

arduino (1:1.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/patches/arduino_protocol_avrdude_510.patch removed, applied upstream

 -- Scott Howard <email address hidden> Mon, 05 Dec 2011 18:36:02 -0500

Charlie_Smotherman (cjsmo) wrote :

This bug was fixed in the package arduino - 1:1.0+dfsg-1

---------------
arduino (1:1.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/patches/arduino_protocol_avrdude_510.patch removed, applied upstream

 -- Scott Howard <email address hidden> Mon, 05 Dec 2011 18:36:02 -0500

arduino (1:1.0~beta1+dfsg-1) experimental; urgency=low

  * New upstream beta release
  * Added new icons for hicolor theme
  * refreshed patches
  * Fix for Ethernet library with gcc-avr 4.5.3 (Closes: #645321,
    LP: #865266)

 -- Scott Howard <email address hidden> Wed, 19 Oct 2011 10:01:21 -0400

Changed in arduino (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers